JA T3 Framework Plugin V 1.1.6 released - Recommended Upgrade

JA T3 Framework 2 plugin has been updated and we recommend all the T3 Framework 2 template users to upgrade their framework. This DOES NOT includes JA Anion and JA Droid template Users. JA Anion and JA Droid template upgrades will be announced separately.

What's updated?

  • JAT3 Plugin 1.1.6. View file comparison HERE.
  • Download the Updated files from the respective template download folder.

Upgrade steps.

  • Uninstall old JAT3 plugin, install the new version and enable it.
  • Or use JA Extension manager to upgrade on the fly.

It is a recommended upgrade. Please discuss issues related with this update or upgrade in the JA T3 Framework 2 Forum.